{
  "_innerHTML": "<svg style=\"width:12px;height:12px;display:inline-block;stroke:rgb(201, 205, 212);stroke-width:4px;color:rgb(201, 205, 212);font-size:12px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-left\"><path d=\"M32 8.4 16.444 23.956 32 39.513\"></path></svg>",
  "nodeId": "n689",
  "originalClass": "[object SVGAnimatedString]",
  "tag": "svg"
}